### Method

# EvinceDocument DocumentText get_text_attrs

#### Declaration [src]

    PangoAttrList*
    ev_document_text_get_text_attrs (
      EvDocumentText* document_text,
      EvPage* page
    )

#### Description [src]

FIXME.

Available since: | 3.10

#### Parameters

`page` | `EvPage`
| A `EvPage`.
| The data is owned by the caller of the function.

#### Return value

Returns: | `PangoAttrList`
| A newly created `PangoAttrList`.
| The caller of the method takes ownership of the data, and is responsible for freeing it.